Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#0 Re : -1 »  Probleme avec Language-pack-gnome-fr » Le 22/06/2011, à 18:45

figaro
Réponses : 70

Il semble que ce paquet déconne au niveau des dépendances car c'est la dernière version et ne peut donc pas se mettre à jour puisque c'est déjà la dernière version.

Attendre que cela soit corrigé .......

#1 Re : -1 »  Probleme avec Language-pack-gnome-fr » Le 22/06/2011, à 18:51

figaro
Réponses : 70
sn@ke61 a écrit :

j’espère surtout que ce n'ai pas trop grave a planter mon système c'est surtout ça

Normalement tu n'auras pas de problèmes, en effet ce paquet réclame une dépendance avec un autre paquet à une version inférieure alors que la dernière version du paquet en dépendance est installée. Petite erreur du développeur.

#2 Re : -1 »  Probleme avec Language-pack-gnome-fr » Le 22/06/2011, à 19:00

figaro
Réponses : 70

Je ne vois pas pourquoi .....

#3 Re : -1 »  Probleme avec Language-pack-gnome-fr » Le 22/06/2011, à 19:24

figaro
Réponses : 70

ii  language-pack-gnome-fr       1:10.04+20100714             GNOME translation updates for language French
ii  language-pack-gnome-fr-base  1:10.04+20100714

C'est bien ce que je dis mais les paquets sont à jour et en harmonie de version, mais il y a une erreur de dépendance dans le paquet incriminé language-pack-gnome-fr . Ce bug traine depuis près de deux ans sur le forum au fur et à mesure des versions ....

une recherche avec language-pack-gnome-fr va vous renvoyer plusieurs pages de posts ....

#4 Re : -1 »  Probleme avec Language-pack-gnome-fr » Le 22/06/2011, à 19:54

figaro
Réponses : 70
f.x0 a écrit :

Bon tu as les bonnes versions d'installées, donc comme le dit figaro,
cela ne devrait pas te poser de problème, et
cela pourra éventuélement se régler lors d'une éventuelle mise à jour.

La chose bizarre, c'est que je n'ai jamais rencontré ce problème malgré l'installation
d'une bonne quinzaine d'Ubuntu 10.04 (64 bits, 32 bits, version alternate, et version notebook).

Si tu installes depuis le menu système les langues (dont le français) sur une 10.04 en 32 bits tu auras le bug ...

Deux machines bureaux et un portable installées = trois fois le bug sur ce paquet.

#5 Re : -1 »  Probleme avec Language-pack-gnome-fr » Le 23/06/2011, à 07:21

figaro
Réponses : 70

Si cela vous gêne de voir ce paquet réclamer une mise à jour, il suffit avec synaptic de bloquer la version, le rappel disparaitra et vous aurez dans synaptic un dossier "Étiquetés" contenant ce paquet ...

#6 Re : -1 »  Probleme avec Language-pack-gnome-fr » Le 23/06/2011, à 18:17

figaro
Réponses : 70

Tu peux la réinstaller en force

#7 Re : -1 »  Probleme avec Language-pack-gnome-fr » Le 24/06/2011, à 10:39

figaro
Réponses : 70

Attention :

Les dépôts Proposed servent à tester des paquets ou des mises à jour avant qu'ils n'intègrent définitivement les dépôts standards. Ils peuvent donc être à l'origine de bogues ou de corruption de votre système. N'ajoutez ces dépôts à votre liste que si vous savez ce que vous faites !

Donc ne pas faire les autres mises à jour proposées, et désactiver ces dépôts une fois vos paquets "language" mis à jour.

Sinon la solution la plus simple et sure reste de bloquer la version qui demande une mise à jour qui ne peut se faire en raison des dépendances.

#8 Re : -1 »  installation des drivers et utilitaires pour carte mere msi g41m p25 » Le 25/06/2011, à 17:17

figaro
Réponses : 9
segura73 a écrit :

Bonjour je suis un nouvelle utilisateur de ubuntu et j ai besoins d'aide pour telecharger les drivers et utilitaires sur ma carte mere . J'ai bien le dvd mais le lecteur ne le lis pas sous ubuntu mais sous windows;
Merci de m'indique une solution si elle existe.

Pourquoi vouloir installer des drivers windows sur GNU/Linux ?

Normalement ta carte devrait fonctionner sans problème sous Ubuntu qui normalement contient les drivers dont il a besoin.

#9 Re : -1 »  [SAMBA] Droits d'accès sous-repertoire d'un repertoire partagé » Le 14/04/2011, à 17:01

figaro
Réponses : 17

Ton répertoire et tes répertoires c'est sur des partitions Windows ou Linux ?

A voir tes \ ("Z:\\MonServeur\MonRep\")je penses que c'est du Windows. Si c'est du ntfs la seule solution c'est les ACL Sur Fat32 pas de solution.

Windows ne connait pas les droits Unix.

#10 Re : -1 »  [SAMBA] Droits d'accès sous-repertoire d'un repertoire partagé » Le 15/04/2011, à 12:04

figaro
Réponses : 17

Client Windows alors. Windows ne connait pas les droits Unix comme déjà dit utilises les ACL.

#11 Re : -1 »  Mot de passe Admin » Le 13/04/2011, à 09:44

figaro
Réponses : 13

F8 au boot

#13 Re : -1 »  [Résolu] Apache - Htaccess et http.conf » Le 12/04/2011, à 10:06

figaro
Réponses : 6

Pour que les htaccess fonctionnent il faut une directive AllowOverride All pour le directory ou se trouve le htaccess

<Directory /chemin du répertoire>
AllowOverride All
</Directory>

Généralement on place cette directive dans le httpd.conf

#14 Re : -1 »  [Résolu] Monter un partage samba par fstab - pb de droits d'écriture » Le 07/04/2011, à 12:50

figaro
Réponses : 24

Déjà cifs à la place de smbfs

Ensuite faudrait savoir quel type de partition tu montes : fat32, ntfs, ext3 ou ext4 ?

#15 Re : -1 »  [Résolu] Monter un partage samba par fstab - pb de droits d'écriture » Le 07/04/2011, à 16:30

figaro
Réponses : 24

pour un montage en ligne de commande ou dans un script (sur une seule ligne bien entendu):

sudo mount -t cifs //Ip_Pc_distant/dossier /media/pointmontage -o uid=utilisateur,gid=groupeutilisateur,file_mode=0640,dir_mode=0750,iocharset=utf8,credentials=/root/.smbcredentials

Pour le fstab (sur une seule ligne bien entendu)

//Ip_Pc_distant/dossier  /media/pointmontage  cifs  uid=utilisateur,gid=groupeutilisateur,file_mode=0640,dir_mode=0750,iocharset=utf8,credentials=/root/.smbcredentials 0 0

avec un fichier smbcredentials contenant le lusername et le password : http://www.michel-eudes.net/blog/index. … redentials

#17 Re : -1 »  [Résolu] Monter un partage samba par fstab - pb de droits d'écriture » Le 09/04/2011, à 09:19

figaro
Réponses : 24

Mettre tout le monde dans un même groupe et mettre ce groupe dans le montage comme gid, mettre 770 et 660 au lieu de 750 et 640 et éventuellement mettre un setgid. Sinon les ACL

#18 Re : -1 »  Besoin de Linux uniquement pour accéder aux données d'un DD Linux » Le 08/04/2011, à 12:59

figaro
Réponses : 7

Il y a des logiciels qui permettent d'accéder depuis window aux partitions ext3

#20 Re : -1 »  [Résolu] - Apache2 et ces VirtualHost » Le 27/03/2011, à 07:50

figaro
Réponses : 4

Tes virtuels tu les a mis dans sites-available puis tu as fait

a2ensite nomdsuite

pour les mettre dans  sites-enabled  puis 

/etc/init.d/apache2 restart

?

http://www.siteduzero.com/tutoriel-3-27 … ebian.html

#21 Re : -1 »  [Résolu] - Apache2 et ces VirtualHost » Le 28/03/2011, à 07:06

figaro
Réponses : 4

C'est tout sauf résolu. Ce n'est pas normal de procéder ainsi, le fichier et le site default n'empêche pas les VH et heureusement. Ton problème est ailleurs.

Edit:

Cette directive

<Directory />
        Options FollowSymLinks
        AllowOverride None
    </Directory>

n'a pas à se trouver dans tes VH car c'est une directive générale et non spécifique à ton directory du VH.

D'autre part ton fichier /etc/hosts doit être renseigné avec l'Ip du PC pour les VH


Un exemple de VH nommé utilsalon

# Le virtualHost de util
<VirtualHost *:80>
    ServerAdmin webmaster@localhost          
    ServerName  utilsalon      

   
    # Les documents du site
    DocumentRoot /home/michel/www/util/
   
    # Les options du site
    <Directory /home/michel/www/util/>
    #pour le htaccess
    AllowOverride All
    </Directory>

    ErrorLog /var/log/apache2/error.log

    # Possible values include: debug, info, notice, warn, error, crit,
    # alert, emerg.
    LogLevel warn

    CustomLog /var/log/apache2/access.log combined   

</VirtualHost>

et le /etc/hosts qui va avec

127.0.0.1    localhost
127.0.1.1    salon
192.168.1.2    salon
192.168.1.2     pubsalon
192.168.1.2     utilsalon
etc ....
........

#22 Re : -1 »  (résolu)Libre office/ source list » Le 27/03/2011, à 08:54

figaro
Réponses : 9
sudo gedit /etc/apt/sources.list

#23 Re : -1 »  (résolu)Libre office/ source list » Le 27/03/2011, à 09:30

figaro
Réponses : 9

Tu supprimes le répertoire /etc/apt/sources.list.d/ et cela fonctionne ? (rm cela veut dire remove = supprime)  et puis tu édites ton /etc/apt/sources.list . Qu'est-ce que tu avais du bidouiller .....:P

Pour installer Libreoffice voir la méthode sur le site de Libreoffice  http://fr.libreoffice.org/home/lisezmoi/

#24 Re : -1 »  Trafic entrant indésirable malgré firewall » Le 22/03/2011, à 20:53

figaro
Réponses : 4

Des scans sur ton Ip tout simplement. C'est courant, généralement plusieurs à la minute quand un hacker s'intéresse à ton Ip

Edit :S'il y a des logs sur ta box tu peux vérifier.